<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{cae6f3ba-5a11-e611-811e-127b25dcbde7}" Name="Unlock Veteran">
  <XamlFileName>/Workflows/UnlockVeteran-CAE6F3BA-5A11-E611-811E-127B25DCBDE7.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.2</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{cca118ca-5a11-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{e3e6071c-c046-4deb-90ad-f9ae69a5e3b5}</formid>
      <scope>1</scope>
      <controlname>vhacrm_lobid</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>Incident</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{cda118ca-5a11-e611-811e-127b25dcbde7}">
      <formid>{e3e6071c-c046-4deb-90ad-f9ae69a5e3b5}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>Incident</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>